Package Scientific :: Module NRNG

[frames] | no frames]

# Module NRNG

Variables
| default_distribution = `<numpy.oldnumeric.rng.UniformDistributi`...``
| package = ``'``NumPy``'``
| standard_generator = `<numpy.oldnumeric.rng.CreateGenerator obj`...``

Variables Details

### default_distribution

Value:

      <numpy.oldnumeric.rng.UniformDistribution object at 0x2228fb0>

### standard_generator

Value:

      <numpy.oldnumeric.rng.CreateGenerator object at 0x2231050>